div.d-flex.justify-content-between.flex-wrap.flex-md-nowrap.align-items-center.pt-3.pb-2.mb-3.border-bottom
  h5 {{ tTitulo }}
app-fw-ajuste-de-inventario-totales([ExistenciaGeneral]="tArticuloActual.Existencia_general",
                                    [ReservadoGeneral]="tArticuloActual.Reservado_general"
                                    [DisponibleGeneral]="tArticuloActual.Disponible_general",)
div.form-row
  div.form-group.col-12.col-lg-5
    app-fw-ajuste-de-inventario-articulo([Articulo]="tArticuloActual",
                                          [Inventario]="tArticuloInv",
                                          (AbrirModal)="AbrirModalArticulos()",
                                          (NuevoAjuste)="NuevoAjuste()",
                                          (NuevoAjusteArchivo)="NuevoAjustePorArchivo()")
  div.form-group.col-12.col-lg-7
    app-fw-ajuste-de-inventario-historial(#Historial="",
                                          [ArticuloAjustes]="tArticuloAjusteInv",
                                          [TiposDeAjustes]="tTiposAjuste")#Historial
div.form-row
  div.form-group.col-12.d-flex.justify-content-end
    button(type="button", (click)="Cancelar()").btn.btn-secondary.btn-icon-split
      span.icon.text-white-50
          i.fas.fa-times
      span.text Cancelar
